<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/layout.css') }}">
    {% block customCSS %}
    {% endblock %}
</head>
<body>
    {% block body %}
    {% endblock %}
</body>
</html>